/* section colours */

.light {
	background: #9b58c9 !important;
	color: #fff !important;
}
.dark {
	background: #7843a7 !important;
	color: #fff !important;
}

/*header background*/

#cent_header_theatre p {
	margin-top:5px;
}
#cent_header_theatre a {
	color:#fff;
}
	
/* LIST STYLES */

.dotlist ul  {
	margin-top:0px;
	margin-left:20px;
	margin-bottom:0px;
	list-style:outside url(/images/who/bullet.gif);
	}
.dotlist li {
	line-height:20px;
	padding:5px 0px 0px 0px;
}	
.dotlist li a {
	color:#000000;
}
.cutline {
	float:right;
	font-size:9px;
	line-height:14px;
	color:#999999;
	text-align:right;
    width:300px;
    margin:0 5px 0 0;
}	
#cent_content_sh_events_veil .cutline {
    float: left;
	margin-top: -14px;
	font-size: 9px;
	line-height: 14px;
	color: #999999;
	text-align: left;
	margin: -5px 0 7px 0;
	width: 329px;
}